/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/
@import url("../Divi/style.css");
/* =Theme customizations
------------------------------------------------------- */
#main-footer {background-color: #313f55;}
/* footer link colour*/
.bottom-nav li a {color: #7cc68d;}
.footer-widget a:link {color: #7cc68d;}
.footer-widget a:hover {opacity: 0.7;}
/* contact form input size for captcha*/
.et_pb_contact_right p input {max-width: 50px;.recent-posts .column.size-1of3 .et_pb_post {min-height: 380px;}
.et_color_scheme_green a {color: #7cc68d;text-decoration: underline;}
.et_pb_slide_title a {text-decoration: none;}
a:hover {color: #ccc;}
.et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_pb_cta_2.et_pb_no_bg {text-decoration: none;}
/* provides more space between the venue and city */
.tribe-events-adv-list-widget .tribe-venue {margin: 10px 0;}
.tribe-mini-calendar-event .list-info h2 {color: #7cc68d;}
.et_pb_widget_area .et_pb_widget a {color: #7cc68d;}
.et_pb_widget_area .et_pb_widget  a:hover {color: red;}
/* for the business and Accomm sections only */
.et_pb_blurb_container h2 {text-transform: uppercase;color: #006666;}
/* reduces the padding in the toggle title business pages */
.et_pb_toggle h5.et_pb_toggle_title {padding: 0 30px 0 0;}
.et_mobile_menu li a {padding: 5px 5%;}
.et_mobile_menu .menu-item-has-children > a {background-color: rgba(0, 0, 0, 0.05);}
.et-search-form input {top: 20%;bottom: 20%;border: 1px solid #cccccc;}
.home #breadcrumbs {display: none;}
.et_boxed_layout #page-container,
.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,
.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header,
.et_fixed_nav.et_boxed_layout #page-container #top-header,
.et_fixed_nav.et_boxed_layout #page-container #main-header,
.et_boxed_layout #page-container .container,
.et_boxed_layout #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {width: 95%;}
blockquote {border-color: #313f55;}
/* padding for paragraph text to separate heading and other font */
.et_pb_text p:last-of-type {padding-bottom: 10px;}
/* buttons and arrows situated on home slider */
.et_pb_fullwidth_slider_0 a.et_pb_more_button {text-decoration: none;}
a.et-pb-arrow-prev, a.et-pb-arrow-next {text-decoration: none;}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
.et_pb_posts img {float: left;margin-right: .1em;}
/* clear floated image */
.et_pb_posts article:after {content: "";display: table;clear: both;}
.tribe-events-adv-list-widget {float: left;width: 100% !important;}
.tribe-events-adv-list-widget .type-tribe_events {float: left;margin-right: 0;width: 50%;}

}